libmspack

Data Fields
mspack_file Struct Reference

A structure which represents an open file handle. More...

`#include <mspack.h>`

## Data Fields
int | dummy

## Detailed Description

A structure which represents an open file handle.

The contents of this structure are determined by the implementation of the mspack_system::open() method.

## Field Documentation

## ◆ dummy

int mspack_file::dummy

The documentation for this struct was generated from the following file:

- mspack.h